

/* Author

==================================================



version:1.1.1

*/





/* #Reset & Basics

================================================== */



*{margin:0; padding:0;}

* {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box}





/* #Typography

================================================== */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

  font-family: inherit;

  font-weight: 500;

  line-height: 1.1;

  color: inherit;

}



/*custom*/

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #535353; }

h2 span{font-weight:800;}

/*custom*/



h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {

    font-weight: normal;

    margin-bottom: 10px;

    line-height: 1.4;

	margin-bottom: 0;

	color:#535353;

    text-transform: uppercase;

    font-family: 'Francois One', sans-serif;

	margin-top: 0;}



h1, .h1 { font-size: 36px; }

h2, .h2 { font-size: 30px; }

h3, .h3 { font-size: 18px; font-weight: bold; font-family: 'Roboto', sans-serif;}

h4, .h4 { font-size: 16px; }

h5, .h5 { font-size: 14px; }

h6, .h6 { font-size: 12px; }



/* #Links

================================================== */

a { color: #535353; text-decoration: none; }

a:focus, a, object, embed {outline: none;}

a:focus, a:hover {text-decoration: none; color: #1096d9;}

:focus, :active {-moz-outline-style: none; outline:0 none !important;}

::-moz-focus-inner {border:0;}

a {transition:all .4s ease; -moz-transition:all .4s ease; -webkit-transition:all .4s ease; -o-transition:all .4s ease;-ms-transition:all .4s ease;}



/* #Lists

================================================== */

ul, ol {margin: 0; padding: 0;}

ul, ol, li {list-style: none;}



ul { list-style: none outside; }

ol { list-style: decimal; }

ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }

ul.square { list-style: square outside; }

ul.circle { list-style: circle outside; }

ul.disc { list-style: disc outside; }







/* #Images

================================================== */



img {

    max-width: 100%;

    height: auto; }



img{border:none;}

/*=WordPress

---------------------------------------------------------------------*/

.alignleft {

    display: inline;

    float: left;

    margin-right: 1.5em;

}



.alignright {

    display: inline;

    float: right;

    margin-left: 1.5em;

}



.aligncenter {

    display: block;

    clear: both;

    margin-right: auto;

    margin-left: auto;

}



img.alignnone,

img.alignleft,

img.alignright,

img.aligncenter {

    margin-bottom: 1.5em;

}



.wp-caption {

    margin-bottom: 1.5em;

    padding: 8px;

    max-width: 96%;

    background: #efefef;

}



.wp-caption img {

    display: block;

    margin: 0 auto;

}



.wp-caption-text {

    position: relative;

    margin-bottom: 0.6em;

    padding: 10px 5px 5px;

    color: #7a7a7a;

    text-align: center;

    font-style: italic;

    font-size: 13px;

    font-family: Georgia, serif;

}



img[class*="wp-image-"] {

    padding: 5px;

    border: 1px solid #ddd;

    background: #fff;

}



.screen-reader-text {

    position: absolute;

    overflow: hidden;

    clip: rect(0 0 0 0);

    margin: -1px;

    padding: 0;

    width: 1px;

    height: 1px;

    border: 0;

}



/*--------------------------------------------------------------

# Galleries

--------------------------------------------------------------*/

.gallery {

margin-bottom: 1.5em;

}



.gallery-item {

display: inline-block;

text-align: center;

vertical-align: top;

width: 100%;

}



.gallery-columns-2 .gallery-item {

max-width: 50%;

}



.gallery-columns-3 .gallery-item {

max-width: 33.33%;

}



.gallery-columns-4 .gallery-item {

max-width: 25%;

}



.gallery-columns-5 .gallery-item {

max-width: 20%;

}



.gallery-columns-6 .gallery-item {

max-width: 16.66%;

}



.gallery-columns-7 .gallery-item {

max-width: 14.28%;

}



.gallery-columns-8 .gallery-item {

max-width: 12.5%;

}



.gallery-columns-9 .gallery-item {

max-width: 11.11%;

}



.gallery-caption {

display: block;

}







/* #Buttons Input

================================================== */



.button,

button,

input[type="submit"],

input[type="reset"],

input[type="button"] {

    background: #db474e;

    color: #fff;

    border: none;

    font-size: 17px;

    cursor: pointer;

    line-height: 1;

    padding: 9px 15px;

    -moz-border-radius: 5px;

    -webkit-border-radius: 5px;

    border-radius: 5px;



}



.button:hover,

button:hover,

input[type="submit"]:hover,

input[type="reset"]:hover,

input[type="button"]:hover {

    background: #be3e44;

}



.button:active,

button:active,

input[type="submit"]:active,

input[type="reset"]:active,

input[type="button"]:active {

    background: #000;

}



.button.full-width,

button.full-width,

input[type="submit"].full-width,

input[type="reset"].full-width,

input[type="button"].full-width {

    width: 100%;

    padding-left: 0 !important;

    padding-right: 0 !important;

    text-align: center; }



/* Fix for odd Mozilla border & padding issues */

button::-moz-focus-inner,

input::-moz-focus-inner {

    border: 0;

    padding: 0;

}



/* #Forms

================================================== */

select option{padding-left:8px; border:none;}

input, label{ padding:0;}

label{font-size:13px; color:#6b6b6b; }



fieldset {

    margin-bottom: 20px; }

input[type="text"],

input[type="password"],

input[type="email"],

textarea,

select {

    border: 1px solid #ccc;

    padding: 6px 4px;

    outline: none;

    -moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    border-radius: 2px;

    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;

    color: #777;

    margin: 0;

    width: 100%;

    max-width: 100%;

    display: block;

    background: #fff; }

select {

    padding: 0; }

input[type="text"]:focus,

input[type="password"]:focus,

input[type="email"]:focus,

textarea:focus {

    border: 1px solid #aaa;

    color: #444;

    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);

    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);

    box-shadow:  0 0 3px rgba(0,0,0,.2); }

textarea {

    min-height: 60px; }

label,

legend {

    display: block;

    font-weight: bold;

    font-size: 13px;  }

select {

    width: 220px; }

input[type="checkbox"] {

    display: inline; }

label span,

legend span {

    font-weight: normal;

    font-size: 13px;

    color: #444; }

input{border:none;}

:focus{ outline:none;}

::placeholder{ color:#626262;}



/*colors*/

.text-black{

	color: #000;

}

.text-blue{

	color: #4A89DC;

}

.text-green{

	color: #37BC9B; 

}

.text-red{

	color: #E9573F; 

}

.text-orange{

	color: #ed4f10; 

}

.text-yellow{

	color: #F6BB42; 

}

.text-purple{

	color: #967ADC; 

}

.text-pink{

	color: #D770AD; 

}

.text-white{

    color: #fff; 

}



.text-dark-orange{

    color:#cf5c2a;

}



/* border */

.red-border{

	border-color: #E9573F !important; 

}



.bg_dark_orange{background: #0D7E71;}

.bg_blue{background: #B1660E;}



